@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:980px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header { padding:0px 20px 0px 20px ;
 background-image: url(../_src/612/transparent_blk_70.png); 
 background-position: center center; 
 background-size:cover; 
}
#a-ghost_header {
}
#a-billboard { padding:0px 20px 0px 20px ;
}
#a-main { padding:0px 20px 0px 20px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer { padding:0px 20px 0px 20px ;
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 20px 0px 20px ;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 20px 0px 20px ;	}
	#a-main {padding:0px 20px 0px 20px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 20px 0px 20px ;	}
	}

#bk1035 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1027 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk1036 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk1037 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
#bk1077 > div { margin:0 auto; max-width:100%; }
#bk1032 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 24px;  } 


@media (max-width: 641px) {
		#bk1026.b-plain > .column,#bk1026.b-plain > .g-column,#bk1026.b-both_diff > .column,#bk1026.b-both_diff > .g-column,#bk1026.b-headlines > .column,#bk1026.b-headlines > .g-column,#bk1026.b-album > .column,#bk1026.b-album > .g-column,#bk1026.b-tab > .column,#bk1026.b-tab > .g-column,#bk1026.b-accordion > .column,#bk1026.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1026 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk1079.b-plain > .column,#bk1079.b-plain > .g-column,#bk1079.b-both_diff > .column,#bk1079.b-both_diff > .g-column,#bk1079.b-headlines > .column,#bk1079.b-headlines > .g-column,#bk1079.b-album > .column,#bk1079.b-album > .g-column,#bk1079.b-tab > .column,#bk1079.b-tab > .g-column,#bk1079.b-accordion > .column,#bk1079.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1028.b-plain > .column,#bk1028.b-plain > .g-column,#bk1028.b-both_diff > .column,#bk1028.b-both_diff > .g-column,#bk1028.b-headlines > .column,#bk1028.b-headlines > .g-column,#bk1028.b-album > .column,#bk1028.b-album > .g-column,#bk1028.b-tab > .column,#bk1028.b-tab > .g-column,#bk1028.b-accordion > .column,#bk1028.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1033.b-plain > .column,#bk1033.b-plain > .g-column,#bk1033.b-both_diff > .column,#bk1033.b-both_diff > .g-column,#bk1033.b-headlines > .column,#bk1033.b-headlines > .g-column,#bk1033.b-album > .column,#bk1033.b-album > .g-column,#bk1033.b-tab > .column,#bk1033.b-tab > .g-column,#bk1033.b-accordion > .column,#bk1033.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1034.b-plain > .column,#bk1034.b-plain > .g-column,#bk1034.b-both_diff > .column,#bk1034.b-both_diff > .g-column,#bk1034.b-headlines > .column,#bk1034.b-headlines > .g-column,#bk1034.b-album > .column,#bk1034.b-album > .g-column,#bk1034.b-tab > .column,#bk1034.b-tab > .g-column,#bk1034.b-accordion > .column,#bk1034.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1035.b-plain > .column,#bk1035.b-plain > .g-column,#bk1035.b-both_diff > .column,#bk1035.b-both_diff > .g-column,#bk1035.b-headlines > .column,#bk1035.b-headlines > .g-column,#bk1035.b-album > .column,#bk1035.b-album > .g-column,#bk1035.b-tab > .column,#bk1035.b-tab > .g-column,#bk1035.b-accordion > .column,#bk1035.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1035 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
		#bk1027.b-plain > .column,#bk1027.b-plain > .g-column,#bk1027.b-both_diff > .column,#bk1027.b-both_diff > .g-column,#bk1027.b-headlines > .column,#bk1027.b-headlines > .g-column,#bk1027.b-album > .column,#bk1027.b-album > .g-column,#bk1027.b-tab > .column,#bk1027.b-tab > .g-column,#bk1027.b-accordion > .column,#bk1027.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1027 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1029.b-plain > .column,#bk1029.b-plain > .g-column,#bk1029.b-both_diff > .column,#bk1029.b-both_diff > .g-column,#bk1029.b-headlines > .column,#bk1029.b-headlines > .g-column,#bk1029.b-album > .column,#bk1029.b-album > .g-column,#bk1029.b-tab > .column,#bk1029.b-tab > .g-column,#bk1029.b-accordion > .column,#bk1029.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1036.b-plain > .column,#bk1036.b-plain > .g-column,#bk1036.b-both_diff > .column,#bk1036.b-both_diff > .g-column,#bk1036.b-headlines > .column,#bk1036.b-headlines > .g-column,#bk1036.b-album > .column,#bk1036.b-album > .g-column,#bk1036.b-tab > .column,#bk1036.b-tab > .g-column,#bk1036.b-accordion > .column,#bk1036.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1036 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk1030.b-plain > .column,#bk1030.b-plain > .g-column,#bk1030.b-both_diff > .column,#bk1030.b-both_diff > .g-column,#bk1030.b-headlines > .column,#bk1030.b-headlines > .g-column,#bk1030.b-album > .column,#bk1030.b-album > .g-column,#bk1030.b-tab > .column,#bk1030.b-tab > .g-column,#bk1030.b-accordion > .column,#bk1030.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1037.b-plain > .column,#bk1037.b-plain > .g-column,#bk1037.b-both_diff > .column,#bk1037.b-both_diff > .g-column,#bk1037.b-headlines > .column,#bk1037.b-headlines > .g-column,#bk1037.b-album > .column,#bk1037.b-album > .g-column,#bk1037.b-tab > .column,#bk1037.b-tab > .g-column,#bk1037.b-accordion > .column,#bk1037.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1037 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 40px;  } 
		#bk1031.b-plain > .column,#bk1031.b-plain > .g-column,#bk1031.b-both_diff > .column,#bk1031.b-both_diff > .g-column,#bk1031.b-headlines > .column,#bk1031.b-headlines > .g-column,#bk1031.b-album > .column,#bk1031.b-album > .g-column,#bk1031.b-tab > .column,#bk1031.b-tab > .g-column,#bk1031.b-accordion > .column,#bk1031.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1077.b-plain > .column,#bk1077.b-plain > .g-column,#bk1077.b-both_diff > .column,#bk1077.b-both_diff > .g-column,#bk1077.b-headlines > .column,#bk1077.b-headlines > .g-column,#bk1077.b-album > .column,#bk1077.b-album > .g-column,#bk1077.b-tab > .column,#bk1077.b-tab > .g-column,#bk1077.b-accordion > .column,#bk1077.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1077 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk1210.b-plain > .column,#bk1210.b-plain > .g-column,#bk1210.b-both_diff > .column,#bk1210.b-both_diff > .g-column,#bk1210.b-headlines > .column,#bk1210.b-headlines > .g-column,#bk1210.b-album > .column,#bk1210.b-album > .g-column,#bk1210.b-tab > .column,#bk1210.b-tab > .g-column,#bk1210.b-accordion > .column,#bk1210.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1032.b-plain > .column,#bk1032.b-plain > .g-column,#bk1032.b-both_diff > .column,#bk1032.b-both_diff > .g-column,#bk1032.b-headlines > .column,#bk1032.b-headlines > .g-column,#bk1032.b-album > .column,#bk1032.b-album > .g-column,#bk1032.b-tab > .column,#bk1032.b-tab > .g-column,#bk1032.b-accordion > .column,#bk1032.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1032 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
	}




@media (max-width: 641px) {
}
